---
title: antidote-list
section: 1
header: Antidote Manual
---

# NAME

**antidote list** - list cloned bundles

# SYNOPSIS

| antidote list [-h|\--help] [-s|\--short] [-d|\--dirs] [-u|\--url]

# DESCRIPTION

**antidote-list** lists the cloned bundles in **antidote home**.

# OPTIONS

-h, \--help
:   Show the help documentation.

-s, \--short
:   Show shortened repos where possible.

-d, \--dirs
:   Show only bundle directories.

-u, \--url
:   Show bundle URLs.
